Mindquarry

apps

#1

Has anyone tried installing Mindquarry ? Does this look doable for someone who knows just enough to be dangerous?

Installation Prerequisites

The Mindquarry Collaboration Server can be installed on any operating system, provided that the following prerequistes are met.

Java 5 (or higher) Software Development Kit
*

Apache 2
*

Subversion as an Apache module
*

mod_perl
*

mod_rewrite (comes with Apache 2, but by default is not enabled on all Linux distributions)
*

Access to an outgoing mail server, if you want advanced e-mail integration


#2

This will be problematic on a shared hosting plan.

Free unique IP and $67 off with promo code [color=#CC0000]LMIP67[/color] or use [color=#CC0000]LM97[/color] for $97 off. Click for more promo code discounts


#3

“Server” can also be a problem for shared hosting as it normally refers to a service that is persistent process- which is against the TOS.

–Matttail
art.googlies.net - personal website


#4

Thanks!


#5

Thanks, Matt!